OpenVDB 12.1.0

Loading...
Searching...
No Matches
openvdb::v12_1::tools::Scheme Namespace Reference

## Enumerations
enum | SemiLagrangian { SEMI , MID , RK3 , RK4 , MAC , BFECC }
| Numerical advections schemes. More...
enum | Limiter { NO_LIMITER , CLAMP , REVERT }
| Flux-limiters employed to stabilize the second-order advection schemes MacCormack and BFECC. More...

## Enumeration Type Documentation

## ◆ Limiter

enum Limiter

Flux-limiters employed to stabilize the second-order advection schemes MacCormack and BFECC.

Enumerator
NO_LIMITER |
CLAMP |
REVERT |

## ◆ SemiLagrangian

enum SemiLagrangian

Numerical advections schemes.

Enumerator
SEMI |
MID |
RK3 |
RK4 |
MAC |
BFECC |